Information on source package mistune

Available versions

ReleaseVersion
stretch0.7.3-1
buster0.8.4-1
bullseye0.8.4-3
sid0.8.4-3

Open issues

BugstretchbusterbullseyesidDescription
CVE-2017-16876vulnerable (no DSA)fixedfixedfixedCross-site scripting (XSS) vulnerability in the _keyify function in mi ...
CVE-2017-15612vulnerable (no DSA)fixedfixedfixedmistune.py in Mistune 0.7.4 allows XSS via an unexpected newline (such ...

Search for package or bug name: Reporting problems